@media only screen and (max-width: 991px) {
  .carousel-caption {
    width: 75%;
  }
  .carousel-caption h2 {
    font-size: 18px !important;
  }
  .carousel-caption a {
    font-size: 12px;
  }
  .owl-carousel .owl-nav button.owl-next,
  .owl-carousel .owl-nav button.owl-prev {
    display: none;
  }
  .carosel-paragraph {
    display: none;
  }
  .about-section-line::before {
    left: 20px;
  }
}

@media only screen and (max-width: 768px) {
  .banner-bg-top {
    padding: 30px;
  }
  .about-section-line::before {
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    width: 3px;
    border-left: 1px solid rgb(0, 0, 0, 0.5);
    left: 0px;
    transform: translateX(-50%);
}
.circle-before::before {
  content: "";
  position: absolute;
  height: 15px;
  width: 15px;
  left: -10px;
  top: -10px;
  border-radius: 50%;
  border: 2px solid var(--theme--text);
}
}

@media only screen and (max-width : 576px){
  .carousel-caption h2 {
    font-size: 16px !important;
}
 .carousel-caption p {
    text-align: center;
    font-size: 12px;
    margin: 0 0 15px;
}


}